/* 
    Document   : multimedia-common
    Created on : May 2, 2012, 1:32:10 PM
    Author     : ky6uHETc
    Description:
        Purpose of the stylesheet follows.
*/

.v-caption-error,
.v-textarea-error,
.v-formlayout-contentcell textarea.v-textarea-error.v-textarea-readonly{
    color: #c00;
}
.v-formlayout-contentcell textarea.v-textarea-error.v-textarea-readonly{
    border: none;
}
.multimedia-item-preview{
    position: relative;
    vertical-align: middle;
}
.multimedia-item-preview .duration{
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    line-height: 12px;
    background: #000;
    display: block;
    float: right;
    padding: 1px;
}
.multimedia-content-state{
    white-space: nowrap;
    text-align: center;
    font-size: 11px;
    color: #777;
    background: #fff;
    /*    text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff,
            -2px 0 0.2em #fff, 0 2px 0.2em #fff, 2px 0 0.2em #fff, 0 -2px 0.2em #fff,
            -3px 0 0.2em #fff, 0 3px 0.2em #fff, 3px 0 0.2em #fff, 0 -3px 0.2em #fff;
        filter: progid:DXImageTransform.Microsoft.Glow(color=ffffff,strength=2); */
    font-family: verdana;
    font-weight: normal;
    text-transform: lowercase;
    display: block;   
    width: 100%;
    overflow: visible;
    opacity: 0.8;
    font-weight:bold;
    /* -moz-opacity:0.9;*/
}
.multimedia-content-state.multimedia-content-state-error{
    color: #d33;
    /* color: lightyellow; */
    /* text-shadow: -1px 0 0.5em #900, 0 1px 0.5em #900, 1px 0 0.4em #900, 0 -1px 0.5em #900;
    filter: progid:DXImageTransform.Microsoft.Glow(color=990000,strength=2); */
}
.multimedia-content-state.multimedia-content-state-new{
    color: #373;
    /* text-shadow: -1px 0 0.5em #090, 0 1px 0.5em #090, 1px 0 0.4em #090, 0 -1px 0.5em #090;
    filter: progid:DXImageTransform.Microsoft.Glow(color=009900,strength=2); */
}
.multimedia-content-state.multimedia-content-state-processing{
    color: #357;
    /* text-shadow: -1px 0 0.5em #039, 0 1px 0.5em #039, 1px 0 0.4em #039, 0 -1px 0.5em #039;
    filter: progid:DXImageTransform.Microsoft.Glow(color=003399,strength=2); */
}